## ubuntuone-dev-tools 0.1.1

=== debian/changelog ===
ubuntuone-dev-tools (0.1.1-0ubuntu1) maverick; urgency=low

  * Initial packaging for ubuntuone-dev-tools. (LP:#610576)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 02 Aug 2010 13:45:54 -0400
