=== debian/control ===
Source: ubuntuone-dev-tools
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Rodney Dawes <rodney.dawes@ubuntu.com>
Section: python
Priority: optional
Standards-Version: 3.9.1
Build-Depends-Indep:
 python-setuptools,
 python-support,
 python-xdg,
 python-twisted-core,
 python-dbus,
 python-oauth,
 pylint (>= 0.21.0)
Build-Depends: cdbs (>= 0.4.43), debhelper (>= 7.0.17), python-all
Homepage: http://launchpad.net/ubuntuone-dev-tools

Package: python-ubuntuone-devtools
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
 python-oauth,
 python-dbus
Description: Ubuntu One development tools - Python modules
 Ubuntu One development tools provides scripts, test cases, and other
 utilities for developing Python projects which need more integration
 than standard tools provide. This package provides some Python modules
 and test cases for use in Python programs.

Package: ubuntuone-dev-tools
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python,
 python-ubuntuone-devtools (= ${binary:Version}),
 python-twisted-core,
 python-xdg
Description: Ubuntu One development tools
 Ubuntu One development tools provides scripts, test cases, and other
 utilities for developing Python projects which need more integration
 than standard tools provide. This package provides some scripts,
 configuration, and other data for developing Python programs.
