=== debian/watch ===
version=3
http://launchpad.net/ubuntuone-dev-tools/+download .*/ubuntuone-dev-tools-([0-9.]+)\.tar\.bz2
