## ubuntuone-dev-tools 0.1.2

=== debian/changelog ===
ubuntuone-dev-tools (0.1.2-0ubuntu1) natty; urgency=low

  * New upstream release.
  * Fix debian/watch to use the right file extension.
  * Remove python-oauth as a dependency.
  * Update build and runtime dependencies.
  * Require pep8 to run tests during build.
  * Use ./run-tests during the build instead of setup.py lint to run tests.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 29 Nov 2010 13:43:06 -0500
