## ubuntuone-dev-tools 0.1.3

=== debian/changelog ===
ubuntuone-dev-tools (0.1.3-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 11 Feb 2011 16:50:15 -0500
