=== debian/control ===
--- 
+++ 
@@ -5,20 +5,23 @@
 Priority: optional
 Standards-Version: 3.9.1
 Build-Depends-Indep:
+ dbus,
+ pep8,
+ pylint (>= 0.21.0),
+ python-coverage,
+ python-dbus,
+ python-gobject,
  python-setuptools,
  python-support,
- python-xdg,
  python-twisted-core,
- python-dbus,
- python-oauth,
- pylint (>= 0.21.0)
+ python-xdg
 Build-Depends: cdbs (>= 0.4.43), debhelper (>= 7.0.17), python-all
 Homepage: http://launchpad.net/ubuntuone-dev-tools
 
 Package: python-ubuntuone-devtools
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends},
- python-oauth,
+ dbus,
  python-dbus
 Description: Ubuntu One development tools - Python modules
  Ubuntu One development tools provides scripts, test cases, and other
@@ -29,8 +32,11 @@
 Package: ubuntuone-dev-tools
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, python,
+ pylint (>= 0.21.0) | pyflakes,
+ python-coverage,
+ python-gobject,
+ python-twisted-core,
  python-ubuntuone-devtools (= ${binary:Version}),
- python-twisted-core,
  python-xdg
 Description: Ubuntu One development tools
  Ubuntu One development tools provides scripts, test cases, and other
