=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 common-build-arch common-build-indep:: debian/stamp-check
 debian/stamp-check:
-	cd $(DEB_SRCDIR) && $(call cdbs_python_binary,python$(cdbs_python_compile_version))  $(DEB_PYTHON_SETUP_CMD) lint
+	cd $(DEB_SRCDIR) && ./run-tests
 	touch $@
 
 makefile-clean::
