## ubuntuone-dev-tools 0.2.0

=== debian/changelog ===
ubuntuone-dev-tools (0.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Fixes FTBFS lint issues with new pylint (LP: #848067)
    - Accept multiple module arguments in u1trial (LP: #833256)
    - Allow ignoring paths in u1lint (LP: #809561)
    - Ensure we never connect to the real session bus (LP: #789299)
    - Add support for selecting which reactor to use (LP: #788682)
  * Add python-qt4 to Build-Depends

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 15 Sep 2011 16:51:21 -0400
