=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  python-coverage,
  python-dbus,
  python-gobject,
+ python-qt4,
  python-setuptools,
  python-support,
  python-twisted-core,
