## ubuntuone-dev-tools 2.99.1

=== debian/changelog ===
ubuntuone-dev-tools (2.99.1-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Depends on dirspec now (LP: #888619)
    - Pass options through to trial (LP: #890786)
  * debian/control:
    - Move python-gobject to Suggests
    - Suggest python-qt4reactor
  * debian/rules:
    - Convert to pure dh
    - Run unit tests during build

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 04 Jan 2012 13:12:03 -0500
