=== debian/control ===
--- 
+++ 
@@ -3,27 +3,29 @@
 XSBC-Original-Maintainer: Rodney Dawes <rodney.dawes@ubuntu.com>
 Section: python
 Priority: optional
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
+X-Python-Version: >= 2.6
 Build-Depends-Indep:
  dbus,
  pep8,
  pylint (>= 0.21.0),
  python-coverage,
  python-dbus,
+ python-dirspec (>= 2.99.0),
  python-gobject,
  python-qt4,
  python-setuptools,
- python-support,
- python-twisted-core,
- python-xdg
-Build-Depends: cdbs (>= 0.4.43), debhelper (>= 7.0.17), python-all
+ python-twisted-core
+Build-Depends: debhelper (>= 7.0.50),
+ python-all (>= 2.6.6-3)
 Homepage: http://launchpad.net/ubuntuone-dev-tools
 
 Package: python-ubuntuone-devtools
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends},
  dbus,
- python-dbus
+ python-dbus,
+ python-dirspec (>= 2.99.0)
 Description: Ubuntu One development tools - Python modules
  Ubuntu One development tools provides scripts, test cases, and other
  utilities for developing Python projects which need more integration
@@ -35,10 +37,9 @@
 Depends: ${python:Depends}, ${misc:Depends}, python,
  pylint (>= 0.21.0) | pyflakes,
  python-coverage,
- python-gobject,
  python-twisted-core,
- python-ubuntuone-devtools (= ${binary:Version}),
- python-xdg
+ python-ubuntuone-devtools (= ${binary:Version})
+Suggests: python-gobject, python-qt4reactor
 Description: Ubuntu One development tools
  Ubuntu One development tools provides scripts, test cases, and other
  utilities for developing Python projects which need more integration
