## ubuntuone-dev-tools 2.99.2

=== debian/changelog ===
ubuntuone-dev-tools (2.99.2-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Provide SquidTestCase for testing proxy support. (LP: #884963)
    - Provide batch scripts for u1trial and u1lint on Windows. (LP: #816020)
  * Fix a few lintian warnings and dh argument ordering.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 23 Jan 2012 12:28:34 +0100
