## ubuntuone-dev-tools 2.99.91

=== debian/changelog ===
ubuntuone-dev-tools (2.99.91-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 21 Mar 2012 11:01:24 -0400

ubuntuone-dev-tools (2.99.90-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/control:
    - Bump standards version to 3.9.3.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 07 Mar 2012 15:39:26 -0500

ubuntuone-dev-tools (2.99.5-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 21 Feb 2012 17:12:55 -0500

ubuntuone-dev-tools (2.99.4-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 15 Feb 2012 15:48:51 -0500

ubuntuone-dev-tools (2.99.3-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Support for new gireactor/gtk3reactor in twisted 12. (LP: #851187)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 07 Feb 2012 10:38:15 -0500
