## ubuntuone-dev-tools 3.0.0

=== debian/changelog ===
ubuntuone-dev-tools (3.0.0-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 11 Apr 2012 13:54:28 -0400

ubuntuone-dev-tools (2.99.92-0ubuntu2) precise; urgency=low

  * debian/copyright, debian/rules:
    - Don't install the separate license files and only use copyright.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 04 Apr 2012 10:20:32 -0400

ubuntuone-dev-tools (2.99.92-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Include proper license exception for linking to OpenSSL. (LP: #968555)
  * debian/copyright:
    - Include same license exception clause.
  * debian/rules:
    - Install the new license files.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 04 Apr 2012 09:30:32 -0400
