## ubuntuone-dev-tools 3.99.0

=== debian/changelog ===
ubuntuone-dev-tools (3.99.0-0ubuntu2) quantal; urgency=low

  * debian/control:
    - Add missing depends on python-twisted-web to fix FTBFS.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 05 Jun 2012 13:57:26 -0400

ubuntuone-dev-tools (3.99.0-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Expose squid startup errors when it fails. (LP: #985004)
    - Default to gi/gtk3 reactors and fallback to glib/gtk2 on Linux.
    - Allow using domain sockets instead of TCP in tests. (LP: #988257)
    - Clean up ServerTestCase properly to avoid dirty reactor. (LP: #1002834)
  * debian/watch:
    - Update watch file to use stable-4-0 series for Quantal.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 05 Jun 2012 13:17:20 -0400
