## ubuntuone-dev-tools 4.0.0

=== debian/changelog ===
ubuntuone-dev-tools (4.0.0-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Ensure the temp directory option is bytes. (LP: #1058141)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 02 Oct 2012 10:19:49 -0400

ubuntuone-dev-tools (3.99.92-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 18 Sep 2012 13:22:53 -0400

ubuntuone-dev-tools (3.99.91-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Don't use Exception.message attribute. (LP: #1046997)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 11 Sep 2012 14:24:48 -0400

ubuntuone-dev-tools (3.99.90-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Coerce map usage into lists for both Python versions. (LP: #1042384)
    - Enable the tests to be manually run against Python 3. (LP: #1042436)
    - Enable unicode_literals for text/bytes distinction. (LP: #1039741)
    - Prepare u1lint for Python 3 usage. (LP: #1040144)
    - Convert unicode usage to use the compatibility layer. (LP: #1039765)
    - Update octal literal use for Python 3. (LP: #1039749)
    - Import StringIO from the io module for compatibility. (LP: #1039262) 
    - Use items instead of iteritems for Python 3. (LP: #1039267)
    - Adjust exception handling to work on Python 3. (LP: #1039265)
    - Change to Python 3's print function syntax. (LP: #1039238)
    - Move long usage to int. (LP: #1039251)
    - Fix urllib imports to work on both Python versions. (LP: #1039255)
    - Add a small module for Unicode/bytes distinction. (LP: #1039225)
    - Replace xrange usage with range. (LP: #1039243)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 29 Aug 2012 09:46:24 -0400

ubuntuone-dev-tools (3.99.4-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Refactor u1trial to allow multiple different test running back-ends.
    - Implement Option handling API that is compatible with twisted trial.
  * debian/copyright:
    - Update to be more compliant with dep5.
  * debian/rules:
    - Update to allow building on older versions of Ubuntu.
    - Use --fail-missing option for dh.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 21 Aug 2012 10:56:31 -0400

ubuntuone-dev-tools (3.99.3-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 31 Jul 2012 17:35:02 -0400

ubuntuone-dev-tools (3.99.2-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 20 Jul 2012 09:56:12 -0400

ubuntuone-dev-tools (3.99.1-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release.
    - Avoid using /usr/bin/env python in scripts. (LP: #984089)
    - Deafult to more appropriate reactor on OS X and Windows.
    - Fix clean-up of UNIX domain sockets on OS X.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 26 Jun 2012 17:19:57 -0400
