=== debian/control ===
--- 
+++ 
@@ -15,7 +15,8 @@
  python-gobject,
  python-qt4,
  python-setuptools,
- python-twisted-core
+ python-twisted-core,
+ python-twisted-web
 Build-Depends: debhelper (>= 7.0.50),
  python-all (>= 2.6.6-3)
 Homepage: http://launchpad.net/ubuntuone-dev-tools
@@ -38,6 +39,7 @@
  pylint (>= 0.21.0) | pyflakes,
  python-coverage,
  python-twisted-core,
+ python-twisted-web,
  python-ubuntuone-devtools (= ${binary:Version})
 Suggests: python-gobject, python-qt4reactor
 Description: Ubuntu One development tools
