=== debian/rules ===
#!/usr/bin/make -f

DIST_SERIES=$(shell cat /etc/lsb-release | grep "DISTRIB_CODENAME" | cut -d= -f2)

%:
	if test "$(DIST_SERIES)" = "lucid"; then \
		dh $@ --fail-missing; \
	else \
		dh --with python2 $@ --fail-missing; \
	fi

override_dh_auto_test:
	./run-tests
