=== debian/watch ===
version=3
http://launchpad.net/ubuntuone-dev-tools/stable-4-0 .*/ubuntuone-dev-tools-([0-9.]+)\.tar\.gz
