## ubuntuone-dev-tools 4.1.91

=== debian/changelog ===
ubuntuone-dev-tools (4.1.91-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Handle squid service quitting before test end better. (LP: #1119486)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 14 Feb 2013 18:47:58 -0500

ubuntuone-dev-tools (4.1.90-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/control:
    - Update standards version to 3.9.4.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 30 Jan 2013 17:21:32 -0500

ubuntuone-dev-tools (4.1.0-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Update code per new errors from pep8.
  * debian/rules:
    - Don't run pyflakes checks, as upstream depends on a patch to pyflakes.
  * debian/watch:
    - Update to use stable-4-2 branch for Ubuntu 13.04 releases.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 10 Dec 2012 14:33:56 -0500
