=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 XSBC-Original-Maintainer: Rodney Dawes <rodney.dawes@ubuntu.com>
 Section: python
 Priority: optional
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.6
 Build-Depends-Indep:
  dbus,
