## ubuntuone-dev-tools 4.2.0

=== debian/changelog ===
ubuntuone-dev-tools (4.2.0-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 26 Mar 2013 17:01:06 -0400
