=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with python2 $@ --fail-missing

override_dh_auto_test:
	bin/u1trial -i "test_squid_windows.py" -c ubuntuone
	bin/u1trial --reactor=twisted -i "test_squid_windows.py" ubuntuone
	# Need a patch to pyflakes, so only run unit tests for now.
	# ./run-tests
