## ubuntuone-dev-tools 13.10

=== debian/changelog ===
ubuntuone-dev-tools (13.10-0ubuntu6) zesty; urgency=medium

  * debian/patches/pep8: Fix code to pass with latest pycodestyle.

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 15 Feb 2017 15:23:19 +0000

ubuntuone-dev-tools (13.10-0ubuntu5) yakkety; urgency=medium

  * d/p/fix-coverage-api-changes.patch:
    - Fix breaking changes in python-coverage

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jun 2016 18:25:28 +0200

ubuntuone-dev-tools (13.10-0ubuntu4) wily; urgency=medium

  * debian/patches/fix-test-failures.patch:
    - Patch to resolve new failures from pylint.

 -- Robert Bruce Park <robert.park@canonical.com>  Thu, 20 Aug 2015 13:10:54 +0100

ubuntuone-dev-tools (13.10-0ubuntu3) utopic; urgency=medium

  * debian/patches/00_bzr-new-pep8.patch:
    - Patch from bzr to resolve new warnings from pep8.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 09 Jul 2014 13:18:41 -0400

ubuntuone-dev-tools (13.10-0ubuntu2) trusty; urgency=medium

  * debian/control:
    - Update standards version.
  * debian/patches/00_bzr-twisted-regression.patch:
    - Update code to work with API breaks in twisted 13.2.0. (LP: #1267982)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 10 Jan 2014 17:26:39 -0500

ubuntuone-dev-tools (13.10-0ubuntu1) saucy; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 08 Oct 2013 14:12:27 -0400

ubuntuone-dev-tools (13.09-0ubuntu1) saucy; urgency=low

  * New upstream release.
    - Fixes to work with squid 3.3.8.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 19 Sep 2013 12:50:25 -0400

ubuntuone-dev-tools (13.08-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/control, debian/tests:
    - Add autopkgtest config.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 06 Aug 2013 21:18:52 -0400

ubuntuone-dev-tools (13.07-0ubuntu1) saucy; urgency=low

  * New upstream release.
    - Fix trial code to work with twisted 13.0 and older. (LP: #1199087)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 09 Jul 2013 11:23:53 -0400

ubuntuone-dev-tools (13.05-0ubuntu1) saucy; urgency=low

  * New upstream release.
    - Drop support for pylint.
  * debian/control:
    - Drop dependency on pylint, and depend only on pyflakes.
    - Drop suggests of python-gobject and python-qt4reactor.
  * debian/rules:
    - Re-enable full test run.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 03 Jun 2013 14:46:01 -0400
