=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 XSBC-Original-Maintainer: Rodney Dawes <rodney.dawes@ubuntu.com>
 Section: python
 Priority: optional
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.6
 Build-Depends-Indep:
  dbus,
  pep8,
- pylint (>= 0.21.0),
+ pyflakes,
  python-coverage,
  python-dbus,
  python-dirspec (>= 2.99.0),
@@ -20,6 +20,7 @@
 Build-Depends: debhelper (>= 7.0.50),
  python-all (>= 2.6.6-3)
 Homepage: http://launchpad.net/ubuntuone-dev-tools
+XS-Testsuite: autopkgtest
 
 Package: python-ubuntuone-devtools
 Architecture: all
@@ -36,12 +37,11 @@
 Package: ubuntuone-dev-tools
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, python,
- pylint (>= 0.21.0) | pyflakes,
+ pyflakes,
  python-coverage,
  python-twisted-core,
  python-twisted-web,
  python-ubuntuone-devtools (= ${binary:Version})
-Suggests: python-gobject, python-qt4reactor
 Description: Ubuntu One development tools
  Ubuntu One development tools provides scripts, test cases, and other
  utilities for developing Python projects which need more integration
